#!/usr/bin/env python3
from snakemake.cli import *


def test_workflow():
    argv = ["-n", "-c", "1", "--snakefile", "tests/Snakefile", "--quiet"]
    parser, args = parse_args(argv)
    success = args_to_api(args, parser)
    assert success == True
